Spinner example
« il: Aprile 17, 2017, 10:05 »
Sto utilizzando : Python 3.6.0 sotto Wind7; ne seguente programma:

#!/usr/bin/python 3
import gi
gi.require_version('Gtk', '3.0')
from gi.repository import Gtk
class SpinnerAnimation(Gtk.Window):

mi da il seguente errore:
JoBSpinnerSpinner..py", line 3, in <module>
gi.require_version('Gtk', '3.0')
AttributeError: module 'gi' has no attribute 'require_version'

mi sembra di capire che manca la libreria Gtk 3 , ma dove posso scaricarla e come installarla ?
Grazie.   :( :(